Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


MAC OS について

New Here ,
Jun 17, 2017 Jun 17, 2017

リンクをクリップボードにコピー

コピー完了

mac os x10,09のためインストールできません。機種が古く、最新のOSのインストールもできません。X10.9以前で動く製品へ交換は可能ですか?

表示

190

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jun 17, 2017 Jun 17, 2017

リンクをクリップボードにコピー

コピー完了

最新

OS X 10.9はAdobe以前にAppleのサポート自体が終了しています。

ですからAdobe製品に限らず、多くのソフトメーカーが対応ソフトをリリースしなくなっています。

どのメーカーでも旧バージョンを販売することはなくなっていますので、

残念ながらOS側をアップグレードしていくしか方法はありません。

なお、Mac OSはリリースより3年しかサポート期間がありませんので、

それを念頭に置いて全体の環境を移行しなければならなくなっています。

追記:重複投稿されているようなのでもう一方は削除をおすすめします。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines